On-Premise upgrade issues to version 1110.3 (9.4.3)

Resolved
Resolved

The Lastline development team has fixed the issue for the majority of the customers affected. If the support channel is disabled, please take the following steps to resolve the issue manually:

On the MANAGER appliance login to the console: - Login as the root user (sudo su) - Execute the command “service-lastline docker-registry-cache-localhost restart” Then via the UI: - “Re-Trigger Configuration” on the Manager UI under Admin->Appliances->Quick Links

If you have any questions or if this does not solve the problem please create a new ticket by emailing support@lastline.com for further assistance.

Identified

The issue has been identified and a fix is being implemented.

Investigating

Some customers may have MANAGER, PINBOX, or ANALYST appliances that are reporting errors during the automatic upgrade to version 1110.3 (9.4.3) of the On-Premise software. You may see an error in the UI showing “The last action failed with message: Error applying configuration.” and the appliance will be in an ERROR state.

The Lastline Dev and Operations team is investigating this issue, further updates will be posted here when available.

Began at:

Affected components